<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxLiveBillMapper">

    <resultMap type="com.propertyManagement.business.domain.WxLiveBill" id="WxLiveBillResult">
        <result property="billId" column="bill_id"/>
        <result property="communityId" column="community_id"/>
        <result property="communityName" column="community_name"/>
        <result property="proprietorId" column="proprietor_id"/>
        <result property="proprietorName" column="proprietor_name"/>
        <result property="proprietorPhone" column="proprietor_phone"/>
        <result property="room" column="room"/>
        <result property="sqm" column="sqm"/>
        <result property="carportId" column="carport_id"/>
        <result property="carportNumber" column="carport_number"/>
        <result property="plateNumber" column="plate_number"/>
        <result property="projectName" column="project_name"/>
        <result property="projectInfo" column="project_info"/>
        <result property="storeroomId" column="storeroom_id"/>
        <result property="month" column="month"/>
        <result property="price" column="price"/>
        <result property="money" column="money"/>
        <result property="type" column="type"/>
        <result property="state" column="state"/>
        <result property="createType" column="create_type"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
